PiTiVi won't run.

Bug #180946 reported by goo on 2008-01-07
2
Affects Status Importance Assigned to Milestone
pitivi (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: pitivi

I am using Gusty. When I try to run pitivi it gives me this error:
Traceback (most recent call last):
  File "/usr/local/bin/pitivi", line 113, in <module>
    _run_pitivi()
  File "/usr/local/bin/pitivi", line 102, in _run_pitivi
    import pitivi.pitivi as pitivi
  File "/usr/local/lib/pitivi/python/pitivi/pitivi.py", line 29, in <module>
    from ui import mainwindow
  File "/usr/local/lib/pitivi/python/pitivi/ui/mainwindow.py", line 49, in <module>
    from pluginmanagerdialog import PluginManagerDialog
  File "/usr/local/lib/pitivi/python/pitivi/ui/pluginmanagerdialog.py", line 29, in <module>
    import pitivi.plugincore as plugincore
  File "/usr/local/lib/pitivi/python/pitivi/plugincore.py", line 22, in <module>
    from zope.interface import Interface, Attribute
ImportError: No module named zope.interface
I think some files are missing but am not sure how to fix it.
Goo

Related branches

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pitivi - 0.11.1-0ubuntu1

---------------
pitivi (0.11.1-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #183475)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.
  * debian/control
    - Add Homepage field
    - Bump minimal version of libgstreamer0.10-0 and gstreamer0.10-gnonlin
    - Bump Standards-Version
    - Add dependency on python-zopeinterface and python-setuptools for the
      binnary package (LP: #180946)
  * Add watch file

 -- Laurent Bigonville <email address hidden> Wed, 16 Jan 2008 12:00:32 +0100

Changed in pitivi:
status: New → Fix Released
goo (matthew-lns1) wrote :

If it's a hardy package how do I install it?
Goo

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers